Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:20:35 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi - I have received some items delivered today - one is a vase and it is smashed in the box. I have a video and picture - please can someone collect this and replace it with a new one?
This is unacceptable and I’m surprised the delivery man did not notice this when he delivered it. 
Please call me on the above number to arrange a replacement or WhatsApp me so I can send the image.
Thanks
Lauren https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2369833